@import url("modal.css");
@import url("pagination.css");
a { color: rgb(16, 69, 107); }
a:hover { color: rgb(0, 0, 0); }
.muddyAqua { color: rgb(24, 89, 139); }
h2 { color: rgb(16, 69, 107); font-size: 150%; font-weight: bold; margin: 0px 0px 8px; }
h3 { color: rgb(52, 52, 52); font-size: 1.2em; font-weight: bold; margin: 4px 0px; }
.minibutton { background: rgb(255, 255, 255); border: 1px solid rgb(153, 153, 153); display: inline-block; padding: 1px; border-radius: 3px; }
.minibutton a { background: rgb(222, 222, 222) url("") repeat-x; color: rgb(52, 52, 52); cursor: pointer; display: block; font-size: 11px; padding: 1px 6px; text-align: center; text-decoration: none; white-space: nowrap; }
.minibutton a:hover { background: rgb(255, 255, 255) url("") left top repeat-x; }
.helpLink { padding-right: 10px; float: right; }
td.success { border: 2px solid rgb(0, 136, 0) !important; }
td.error { border: 2px solid rgb(153, 0, 0) !important; }
td.folderName > div { overflow: hidden; white-space: nowrap; text-overflow: ellipsis; max-width: 317px; display: inline-block; line-height: 25px; }
tr.even { background: rgb(222, 223, 222) 0px 0px; }
.MagicBody { background: rgb(165, 170, 173) url("pagebackground.gif") repeat-x; padding-top: 27px; text-align: center; }
.inpopup { margin-left: 50px; }
.MagicStandardFont { }
#MagicWrapper { margin: 0px auto; text-align: left; position: relative; height: 100%; }
.MagicOuterTable { border-collapse: separate; border: 2px solid rgb(66, 69, 66); width: 1000px; height: 100%; margin: 0px auto; }
#MainHeaderTable tr:first-child { background: url("blue_curve_top.svg") no-repeat; }
#MainHeaderTable tr:first-child table tr:first-child { background: none; }
.MagicOuterTable tr:first-child { height: 100%; }
.MagicOuterTable td { vertical-align: top; }
.MagicContentTable { border-collapse: collapse; border-spacing: 0px; background: url("blue_curve_body.svg") no-repeat, linear-gradient(rgb(255, 255, 255), rgb(230, 231, 232)); width: 100%; margin: 0px; padding: 0px; font-family: Verdana, Tahoma, Arial, sans-serif !important; height: calc(100% - 119px); }
#MagicMailDataDiv { line-height: 150%; margin: 0px 8px 0px auto; width: 100%; }
table.MagicEmbeddedTable { max-width: 690px; border: 1px solid rgb(170, 170, 170); background-color: rgb(255, 255, 255); font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; }
table.noBorder { border: 0px; }
table.multiListHolder { width: 100%; }
table.multiListHolder tr td div.multiListTitle { text-align: left; margin-left: 24px; font-weight: bold; }
table.MagicEmbeddedTable .multiListHolder td { text-align: center; }
table.MagicEmbeddedTable .multiListHolder td.multiListMiddleButtons { vertical-align: middle; }
.MagicEmbeddedTable th { background: rgb(239, 239, 239); border-bottom: 1px solid rgb(170, 170, 170); height: 25px; }
table.MagicEmbeddedTable td.MagicLoginInfo { word-break: break-all; }
table.MagicEmbeddedTable tr { text-align: left; }
table.MagicEmbeddedTable th { background-color: rgb(239, 239, 239); border-bottom: 1px solid rgb(173, 170, 173); font-size: 14px; text-align: center; }
table.MagicEmbeddedTable th a { font-weight: bold; text-decoration: none; font-size: 12px; color: rgb(16, 69, 107); }
table.MagicEmbeddedTable th a:hover { color: rgb(0, 0, 0); }
table.MagicEmbeddedTableHeader { background-color: rgb(239, 239, 239); border-bottom: 1px solid rgb(170, 170, 170); }
table.MagicEmbeddedTable .error { text-align: center; border: 2px solid rgb(153, 0, 0); background-color: rgb(255, 204, 215); font-weight: bold; }
table.MagicEmbeddedTable .success { text-align: center; background-color: rgb(136, 238, 136); border: 2px solid rgb(0, 136, 0); font-weight: bold; }
table.MagicEmbeddedTable .header { background-color: rgb(175, 175, 175); color: white; font-weight: bold; padding: 2px; text-align: center; }
table.MagicEmbeddedTable .entry { border-left: 1px solid rgb(175, 175, 175); padding-left: 4px; }
table.MagicEmbeddedTable .entryAlt { border-left: 1px solid rgb(175, 175, 175); padding-left: 4px; }
table.MagicEmbeddedTable tr.even, table.MagicEmbeddedTable td.even { background: rgb(222, 223, 222); }
table.MagicEmbeddedTable td.MagicSettingsLabel { width: 350px; height: 32px; }
table.MagicEmbeddedTable td.MagicSettingsInput { width: 160px; height: 32px; }
table.MagicEmbeddedTable td.MagicSettingsHelp { width: 40px; height: 32px; }
table.MagicEmbeddedTable td.MagicLoginInfo { word-break: break-all; }
.MagicCompanyFooter td, .MagicCopyRight td { font-size: 11px; line-height: 1.3em; text-align: center; }
.MagicCompanyFooter { background-color: rgb(240, 241, 242); }
.MagicCopyRight { background-color: rgb(24, 89, 139); color: rgb(255, 255, 255); }
.MagicCopyRight p { margin: 10px 0px 5px; }
#MainHeaderTable { background-image: linear-gradient(rgb(254, 254, 254), rgb(230, 231, 232)); border-spacing: 0px; border-collapse: collapse; height: 104px; width: 100%; }
#MainHeaderTable table { float: right; }
#MMLogo { height: 77px; padding-left: 30px !important; padding-top: 14px !important; }
#HeaderLogo { height: 77px; vertical-align: top; padding: 10px 10px 0px 0px !important; }
#MainHeaderTable td { padding: 0px; margin: 0px; }
#MainHeaderTable td.nopad a.nopad { float: right; margin: -1px 0px 0px; }
#MainHeaderTable td.nopad a:hover.nopad { cursor: pointer; opacity: 0.8; }
.CustomHeaderTable { background: rgb(255, 255, 255) url("") left top repeat-x; border: 0px; height: 104px; margin: 0px; padding: 0px; width: 100%; }
.CustomHeaderTable td { margin: 0px; padding: 0px; font-size: 0px; }
#AdminSubHeaderRow { background: rgb(255, 255, 255) url("") repeat-x; }
#MainHeaderSubMenu { background: url("") no-repeat; font-size: 10px; height: 20px; }
#CustomHeaderSubMenu { text-align: right; padding-top: 1px; background: url("") no-repeat; font-size: 11px; line-height: 1.5em; }
#header-table { border-spacing: 0px; border-collapse: collapse; }
#header-table td { text-align: right !important; padding: 0px; margin: 0px; }
.MagicNavTab { background-color: rgb(85, 88, 85); border-radius: 8px 8px 0px 0px; overflow: hidden; width: 100px; height: 28px; text-align: center; vertical-align: bottom; font-size: 1.4em; color: rgb(255, 255, 255); float: right; }
.MagicNavTab a { color: rgb(255, 255, 255); transition: 0.2s; text-decoration: none; display: flex; width: 100%; height: 100%; align-items: center; justify-content: center; }
#MainHeaderSubMenu a { color: rgb(0, 0, 0); }
#MainHeaderSubMenu a:hover { color: rgb(16, 69, 107); }
#UserSubHeaderRow { background: rgb(255, 255, 255) url("") repeat-x; }
#MainHeaderSubMenu { text-align: right; padding-top: 1px; background: url("") no-repeat; font-size: 11px; line-height: 1.5em; }
.MagicLeftMenuCell { background: url("") left top repeat-y; margin: 0px; padding: 10px 0px 15px 25px; min-height: 300px; width: 200px; font: 12px Verdana, Arial, Helvetica, sans-serif !important; }
#loggedinas { background: rgb(255, 255, 255); border: 2px solid rgb(16, 69, 107); font-size: 0.9em; overflow: hidden; text-align: center; padding: 6px; width: 160px; }
#loggedinas strong { color: rgb(16, 69, 107); }
.sideerror { background: rgb(255, 255, 255); border: 2px solid rgb(170, 0, 0); color: rgb(132, 0, 0); font-weight: bold; margin: 13px 0px; text-align: center; width: 175px; font-size: 0.9em; padding: 4px !important; }
#MagicMenu { width: 200px; }
#Sidebar h4 em { display: none; }
#MagicMenu ul { list-style: none; margin-left: 5px; }
#MagicMenu ul li { border-bottom: 1px solid rgb(170, 170, 170); color: rgb(0, 0, 0); margin: 0px; padding: 0px; text-decoration: none; }
#MagicMenu ul > li { height: auto; }
#MagicMenu .dash { display: none; }
#MagicMenu ul li a { color: rgb(0, 0, 0); display: block; height: 26px; line-height: 26px; padding-left: 25px; text-decoration: none; min-height: 18px; }
#MagicMenu ul li a:hover { background-color: rgb(238, 238, 238); color: rgb(16, 69, 107); }
#MagicMenu ul.subMenu li { border-bottom: 0px; }
#MagicMenu ul.subMenu li:not(:first-child) { border-top: 1px solid rgb(170, 170, 170); }
#MagicMenu ul.subMenu .dash { display: none; }
#MagicMenu ul.subMenu li a, #MagicMenu ul.SubMenu li a:hover { background: none; }
#MagicMenu ul.subMenu li a { color: rgb(68, 68, 68); display: block; height: 20px; line-height: 20px; padding: 0px 0px 0px 23px; margin: 0px; font-size: 11px; text-decoration: none; }
#MagicMenu ul.subMenu a:hover { color: rgb(16, 69, 107); }
#MagicMenu ul.subMenu li.active a { color: rgb(16, 69, 107); }
.selectedMenuItem { color: rgb(73, 138, 178) !important; }
.selectedMenuItem:hover { color: rgb(16, 69, 107) !important; }
#MagicSpamCount { width: 174px; }
p#HelpMsg { background: rgb(153, 153, 153); color: rgb(255, 255, 255); font-size: 0.9em; margin: 0px; padding: 6px; text-align: center; }
p#HelpMsg:hover { cursor: help; }
#MagicSpamCount #MailSummary { background: rgb(242, 242, 242); border: 1px solid rgb(68, 68, 68); margin: 15px auto 0px; width: 100%; }
#MailSummary h4 { background: rgb(153, 153, 153); border-bottom: 1px solid rgb(85, 85, 85); border-top: medium; color: rgb(255, 255, 255); font-weight: bold; margin: 0px; padding: 3px; text-align: center; font-size: 10pt; }
#MailSummary p { font-size: 12px; margin: 5px; text-align: center; }
#MailSummary p span { display: block; margin: 0.5em 0px; }
#PoweredBy { margin: 8px 0px; text-align: center; width: 175px; }
.MagicContentCell { background-color: rgb(255, 255, 255); padding: 15px 15px 15px 20px; text-align: left; }
.MagicContentCell { vertical-align: top; }
.MagicContentCell p { margin: 8px 0px; }
.MagicContentCell .main_wiz p, .MagicContentCell p { font-size: 1.2em; }
#Promo { margin: 40px auto 20px; }
#Footer { width: 100%; margin: 20px auto 0px; padding-top: 10px; clear: both; border-top: 1px solid rgb(205, 205, 205); background-color: rgb(24, 89, 139); }
.SubmitButton { margin-top: 10px; text-align: right; }
.pagenotice { background: rgb(255, 255, 255); border: 2px solid red; padding: 1em; }
.pagenotice br { display: none; }
.Tooltip { background: rgb(252, 252, 252); border: 1px solid rgb(221, 221, 221); font-size: 12px; line-height: 18px; width: 250px; padding: 10px; text-align: left; display: none; z-index: 99; }
p.Tooltip { background-color: rgb(255, 255, 179); border: 1px solid rgb(221, 221, 221); border-radius: 5%; color: rgb(34, 34, 34); display: none; font-size: 12px; line-height: 1.2em; margin: 0px; padding: 10px !important; white-space: normal; width: 250px; text-align: center; z-index: 10; }
.MagicEmailList { word-break: break-all; overflow-wrap: break-word; padding-right: 20px; }
table.MagicDataTable { border: 1px solid rgb(153, 153, 153); border-spacing: 0px; border-radius: 4px; margin-bottom: 8px !important; padding: 0px; width: 100% !important; overflow: hidden; }
table.MagicDataTable tr { min-height: 1.1em; }
table.MagicDataTable tr.header { border-bottom: 1px solid rgb(153, 153, 153); color: rgb(52, 52, 52); padding: 0px; }
table.extra_icon_space tbody .hosted_domain td:last-child { min-width: 161px; white-space: nowrap; }
table.extra_icon_space tbody .hosted_domain td:last-child .health_icon { background: url("") 0% 0% / 100%; }
table.extra_icon_space tbody .hosted_domain td:last-child .alert_icon { background: url("") 0% 0% / 100%; }
table.extra_icon_space tbody .hosted_domain td:last-child span { background-size: 100%; width: 13px; height: 11px; display: inline-block; background-repeat: no-repeat; margin-left: 5px; position: relative; top: 2px; }
table.MagicDataTable tr.header th { text-align: center; height: 30px; font-size: 1.1em; font-weight: bold; line-height: 1.3em; vertical-align: bottom; padding-bottom: 5px; color: rgb(0, 86, 123); background-image: linear-gradient(rgb(255, 255, 255), rgb(230, 231, 232)); }
.tableHeaderHelpIconLeft { cursor: help; background: url("") center top no-repeat; width: 16px; height: 16px; margin-left: 8px; overflow: hidden; float: left; }
.tableHeaderHelpIconRight { cursor: help; background: url("") center top no-repeat; width: 16px; height: 16px; margin-right: 8px; overflow: hidden; float: right; }
.tableTitleHelpIconLeft { padding-right: 24px; }
.tableTitleHelpIconRight { padding-left: 24px; }
.tableHeaderLinkRight { float: right; margin-right: 10px; }
.tableHeaderLinkRight a { text-decoration: none; }
table.MagicDataTable tr.subHeader { border-bottom: 1px solid rgb(153, 153, 153); color: rgb(52, 52, 52); }
table.MagicDataTable tr.header th, tr.subHeader th { border-bottom: 1px solid rgb(153, 153, 153); font-weight: bold; line-height: 18px; }
table.MagicDataTable th ul { border-radius: 4px; height: 18px; list-style: none; margin: 0px; padding: 2px 0px; position: relative; text-align: center; width: auto; }
table.MagicDataTable tr.subHeaderDark { background: rgb(132, 132, 132) url("") 0px 0px repeat-x; color: rgb(255, 255, 255); }
table.MagicDatable tr.subHeaderDark th a { color: rgb(255, 255, 255); }
table.MagicDataTable th ul li { display: inline; padding: 0px; text-align: left; text-indent: 22px; white-space: nowrap; }
table.MagicDataTable th ul li.helplink a { background: url("") 0px 0px no-repeat; border: 0px; cursor: help; display: block; font-size: 0px; height: 12px; padding: 0px; width: 12px; }
table.MagicDataTable th ul li a:link { text-decoration: none; }
table.MagicDataTable th ul li.helplink a:hover { opacity: 0.7; }
table.MagicDataTable tr.subHeader td { font-weight: bold; font-size: 1.1em; padding: 3px 6px; }
table.MagicDataTable td { border-bottom: 1px solid rgb(219, 219, 219); padding: 3px 6px; vertical-align: baseline; }
table.MagicDataTable td label { display: inline-block; padding-top: 0.8em; }
.roomyrow { line-height: 28px; }
table.MagicDataTable tr.even { background: rgb(222, 223, 222) 0px 0px; }
table.MagicDataTable td .minibutton a { color: rgb(41, 81, 165); font-weight: normal; }
td.success { border: 2px solid rgb(0, 136, 0) !important; }
td.error { border: 2px solid rgb(153, 0, 0) !important; }
table.MagicDataTable tr.success td { background: url("") 0px 0px no-repeat; padding-left: 20px; }
table.MagicDataTable tr.error td { background: url("") 0px 0px no-repeat; padding-left: 20px; }
table.MagicDataTable tr.subHeader th { vertical-align: top; }
table.MagicDataTable tr.subHeader.subHeaderDark th a { color: white; font-weight: normal; padding: 5px; }
table.MagicDataTable tr.subHeader th.checkcell a { padding: 0px; }
table.MagicDataTable .success { text-align: center; background-color: rgb(136, 238, 136); border: 2px solid rgb(0, 136, 0); font-weight: bold; overflow: hidden; }
table.MagicDataTable .error { text-align: center; border: 2px solid rgb(153, 0, 0); background-color: rgb(255, 204, 215); font-weight: bold; }
table.MagicDataTable .warning { text-align: center; border: 2px solid rgb(182, 149, 8); background-color: rgb(240, 213, 17); font-weight: bold; }
div.postLoginAlert { position: fixed; width: 250px; height: 300px; right: 100px; bottom: 100px; box-shadow: rgba(105, 105, 105, 0.6) 3px 3px 5px 3px; transition: opacity 1s ease-out; background-color: rgb(255, 255, 255); }
div.postLoginAlert .header { color: rgb(255, 255, 255); background-color: rgb(24, 85, 140); height: 26px; font-size: 2em; text-align: right; padding: 3px 6px 3px 3px; }
div.postLoginAlert .main { color: rgb(0, 0, 0); text-align: center; padding-top: 1em; }
div.postLoginAlert .main img { margin: 5px; }
div.postLoginAlert .hideMe { cursor: pointer; }
div.postLoginAlert .hideMe:focus + div.postLoginAlert > div { display: none; }
div.postLoginAlert .bigFont { font-size: 2em; color: rgb(24, 85, 140); }
div.postLoginAlert .regFont { font-size: 0.9em; padding: 5px; }
div.postLoginAlert .bigNumber { font-size: 1.5em; color: rgb(0, 0, 0); display: block; padding-top: 2px; }
.multilist.select { width: 250px; }
.multilist.save { width: 120px; }
.multiListMiddleButtons { width: 100px; }
.sliding-checkbox-center { width: 75%; margin: 0px auto; }
.sliding-checkbox { position: relative; width: 50px; }
.sliding-checkbox-checkbox { display: none; }
.sliding-checkbox-label { display: block !important; overflow: hidden; cursor: pointer; border: 2px solid rgb(153, 153, 153); border-radius: 30px; padding-top: 0em !important; }
.sliding-checkbox.disabled .sliding-checkbox-label { cursor: not-allowed; }
.sliding-checkbox-inner { display: block; width: 200%; margin-left: -100%; transition: margin 0.3s ease-in; }
.sliding-checkbox-inner::before, .sliding-checkbox-inner::after { display: block; float: left; width: 50%; padding: 0px; line-height: 1.5; font-size: 12px; box-sizing: border-box; border-radius: 30px; }
.sliding-checkbox-inner::before { content: "ON"; padding-left: 4px; background-color: rgb(34, 178, 76); color: rgb(255, 255, 255); }
.sliding-checkbox-inner::after { content: "OFF"; padding-right: 4px; background-color: red; color: rgb(255, 255, 255); text-align: right; }
.sliding-checkbox.disabled .sliding-checkbox-inner::before, .sliding-checkbox.disabled .sliding-checkbox-inner::after { background-color: rgb(238, 238, 238); color: rgb(153, 153, 153); }
.sliding-checkbox-switch { display: block; width: 20px; margin: 0px; background: rgb(255, 255, 255); border: 2px solid rgb(153, 153, 153); border-radius: 30px; position: absolute; top: 0px; bottom: 0px; right: 30px; transition: 0.3s ease-in; box-shadow: white 0px 1px 1px inset; }
.sliding-checkbox-checkbox:checked + .sliding-checkbox-label .sliding-checkbox-inner { margin-left: 0px; }
.sliding-checkbox-checkbox:checked + .sliding-checkbox-label .sliding-checkbox-switch { right: 0px; }
tr td.empty_table span { display: flex; justify-content: center; font-weight: bolder; color: rgb(24, 89, 140); word-spacing: 4px; letter-spacing: 4px; cursor: default; opacity: 0.3; text-transform: uppercase; font-size: 12px; margin: 4px 0px; }
td.mm-table-action-buttons, .mm-fw-div-action-buttons { text-align: right; }
td.mm-table-action-buttons > * { margin-left: 5px; }
.mm-nfw-div-action-buttons { float: right; }
.mm-fb-action-buttons { display: flex; justify-content: end; gap: 5px; padding-top: 10px; }